﻿<%-- The following 4 lines are ASP.NET directives needed when using SharePoint components --%>

<%@ Page Inherits="Microsoft.SharePoint.WebPartPages.WebPartPage, Microsoft.SharePoint, Version=15.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c" MasterPageFile="~masterurl/default.master" Language="C#" %>

<%@ Register TagPrefix="Utilities" Namespace="Microsoft.SharePoint.Utilities" Assembly="Microsoft.SharePoint, Version=15.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c" %>
<%@ Register TagPrefix="WebPartPages" Namespace="Microsoft.SharePoint.WebPartPages" Assembly="Microsoft.SharePoint, Version=15.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c" %>
<%@ Register TagPrefix="SharePoint" Namespace="Microsoft.SharePoint.WebControls" Assembly="Microsoft.SharePoint, Version=15.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c" %>

<%-- The markup and script in the following Content element will be placed in the <head> of the page --%>
<asp:Content ContentPlaceHolderID="PlaceHolderAdditionalPageHead" runat="server">


    <meta name="WebPartPageExpansion" content="full" />

    <script type="text/javascript" src="../Scripts/jquery-1.11.3.min.js"></script>
    <script type="text/javascript" src="../Scripts/angular.min.js"></script>
    <script type="text/javascript" src="../Scripts/angular-resource.min.js"></script>
    <script type="text/javascript" src="../Scripts/jquery.easing.1.3.min.js"></script>
    <script type="text/javascript" src="../Scripts/jsrender.min.js"></script>
    <script type="text/javascript" src="../Scripts/jquery.globalize.min.js"></script>
    <script type="text/javascript" src="../Scripts/culture/globalize.culture.nl-BE.min.js"></script>

    <script type="text/javascript" src="/_layouts/15/sp.runtime.js"></script>
    <script type="text/javascript" src="/_layouts/15/sp.js"></script>

    <script type="text/javascript" src="../Scripts/ej.widgets.all.min.js"></script>
    <%--<script type="text/javascript" src="../Scripts/ej.widget.angular.min.js"></script>--%>
    <script type="text/javascript" src="../Scripts/webpartapp.js"></script>

    <link rel="stylesheet" type="text/css" href="../Content/ej.web.all.min.css" />
    <link href="../Content/App.css" rel="stylesheet" type="text/css" />
</asp:Content>

<%-- The markup in the following Content element will be placed in the TitleArea of the page --%>
<asp:Content ContentPlaceHolderID="PlaceHolderPageTitleInTitleArea" runat="server">
    Page Title
</asp:Content>

<%-- The markup and script in the following Content element will be placed in the <body> of the page --%>
<asp:Content ContentPlaceHolderID="PlaceHolderMain" runat="server">
    <div ng-app="factuurhistoriekApp">
        <div id="factuurhistoriekControler" ng-controller="factuurhistoriekControler">
            <div ng-include="template.url" onload="finishTemplateLoading()"></div>
        </div>
    </div>

</asp:Content>
